@charset "utf-8";

.about-wrap  { font-size:18px;font-weight:300;}
.about-wrap b { display:block;font-size:40px;font-weight:500;color:#222222}
.about-wrap img { display:block;margin:50px 0;}
.about-wrap p { display:block;font-size:30px;line-height:44px;font-weight:300;color:#30608e;margin-bottom:35px;}

.tab { text-align:center;padding-bottom:65px;}
.tab a { display:inline-block;font-size:20px;font-weight:bold;color:#222222;margin:0 30px;padding-bottom:5px;}
.tab a.on { color:#30608e;border-bottom:3px solid #30608e}

@media screen and (max-width:1000px){


.about-wrap  { font-size:14px;font-weight:300;}
.about-wrap b { display:block;font-size:20px;font-weight:500;color:#222222}
.about-wrap img { display:block;margin:20px 0;}
.about-wrap p { display:block;font-size:18px;line-height:25px;font-weight:300;color:#30608e;margin-bottom:20px;}

.tab { text-align:center;padding-bottom:5px;}
.tab a { display:inline-block;font-size:13px;font-weight:bold;color:#222222;margin:0 10px;padding-bottom:5px;margin-bottom:15px;}
.tab a.on { color:#30608e;border-bottom:3px solid #30608e}

}
.product-wrap .stit { font-size:34px;color:#30608e;font-weight:bold;padding-bottom:28px;}
.product-wrap p { display:block;padding-bottom:22px;font-size:18px;color:#333333;line-height:25px;padding-left:15px;background:url(../img/sub/jum.png) no-repeat 0 12px}

.product-wrap .con { width:48%;vertical-align:top; display:inline-block;;} 
.product-wrap .img-box { width:48%;vertical-align:top; display:inline-block} 
.product-wrap .con .stit  { padding-top:40px;}
.product-wrap .con .stit:nth-of-type(1) { padding-top:0;}
.product-wrap .right-con { position:relative;}
.product-wrap .right-con .con { float:right}
.product-wrap .right-con .con img { position:absolute;bottom:100px}
.product-wrap .right-con .con > span { font-size:18px;line-height:30px;display:block;margin-top:-25px;}
.product-wrap .right-con .con > span  b { font-size:24px;}

.product-wrap .right-con:after ,
.product-wrap .left-con:after { content:'';display:block;clear:both}
.product-wrap .right-con,
.product-wrap .left-con { padding-bottom:100px;}

.product-wrap .left-con .con { }
.product-wrap .left-con .img-box {  float:right}

.product-wrap .g-box{  margin-top:70px;background:#f6f6f6;padding:35px 40px;}
.product-wrap .g-box .stit  { font-size:26px;color:#333333;padding-bottom:20px;}
.product-wrap .g-box p { padding-bottom:0;font-size:17px;line-height:30px;color:#333333;background:url(../img/sub/jum01.png) no-repeat 0 14px}

.product-wrap .center-con  {padding-bottom:100px; }
.product-wrap .center-con   .con { width:48%;vertical-align:top; display:inline-block} 
.product-wrap .center-con .img-box { width:100%;vertical-align:top; display:inline-block} 
.product-wrap .center-con .con:nth-child(2)  { float:right}



.product-wrap .blue-box { background:#30608e;color:#fff;font-size:26px;padding:50px;line-height:44px;margin-bottom:40px;}
.product-wrap .blue-box b { display:block;}
.product-wrap table {border-top:1px solid #5f5f5f }
.product-wrap table th { font-size:16px;font-weight:500;color:#222;background:#f3f3f3;line-height:40px;border-bottom:1px solid #ddd;border-right:1px solid #ddd}
.product-wrap table th:last-child  { border-right:0}
.product-wrap table td { font-size:16px;font-weight:300;color:#666666;line-height:40px;border-bottom:1px solid #ddd;border-right:1px solid #ddd;text-align:center;padding:0 6px;}
.product-wrap table td:last-child  { border-right:0}

.contact-wrap { text-align:center;}
.contact-wrap .stit { font-size:34px;font-weight:bold;color:#30608e;padding-bottom:40px;}
.contact-wrap .con { font-size:18px;font-weight:300;line-height:40px;margin-bottom:40px;}
.contact-wrap .con span { display:inline-block;padding:0 30px;}
.contact-wrap .con span b { color:#ff0000;}
.contact-wrap iframe { width:100%;height:465px;}


@media screen and (max-width:1000px){


.product-wrap .stit { font-size:20px;color:#30608e;font-weight:bold;padding-bottom:15px;}
.product-wrap p { display:block;padding-bottom:22px;font-size:14px;color:#333333;line-height:20px;padding-left:15px;background:url(../img/sub/jum.png) no-repeat 0 12px}

.product-wrap .con { width:100%;vertical-align:top; display:inline-block;;} 
.product-wrap .img-box { width:100%;vertical-align:top; display:inline-block} 
.product-wrap .con .stit  { padding-top:40px;}
.product-wrap .con .stit:nth-of-type(1) { padding-top:0;}
.product-wrap .right-con { position:relative;}
.product-wrap .right-con .con { float:none}
.product-wrap .right-con .con img { position:relative;bottom:0}
.product-wrap .right-con .con > span { font-size:14px;line-height:20px;display:block;margin-top:0px;}
.product-wrap .right-con .con > span  b { font-size:16px;}

.product-wrap .right-con:after ,
.product-wrap .left-con:after { content:'';display:block;clear:both}
.product-wrap .right-con,
.product-wrap .left-con { padding-bottom:30px;}

.product-wrap .left-con .con { }
.product-wrap .left-con .img-box {  float:none}

.product-wrap .g-box{  margin-top:20px;background:#f6f6f6;padding:15px;}
.product-wrap .g-box .stit  { font-size:14px;color:#333333;padding-bottom:10px;}
.product-wrap .g-box p { padding-bottom:0;font-size:14px;line-height:20px;color:#333333;background:url(../img/sub/jum01.png) no-repeat 0 6px}

.product-wrap .center-con  {padding-bottom:100px; }
.product-wrap .center-con   .con { width:100%;vertical-align:top; display:inline-block} 
.product-wrap .center-con .img-box { width:100%;vertical-align:top; display:inline-block} 
.product-wrap .center-con .con:nth-child(2)  { float:none}


.product-wrap .blue-box { background:#30608e;color:#fff;font-size:14px;padding:15px;line-height:20px;margin-bottom:20px;}
.product-wrap .blue-box b { display:block;}
.product-wrap table {border-top:1px solid #5f5f5f ;margin-bottom:20px;}
.product-wrap table th { font-size:14px;font-weight:500;color:#222;background:#f3f3f3;line-height:20px;border-bottom:1px solid #ddd;border-right:1px solid #ddd}
.product-wrap table th:last-child  { border-right:0}
.product-wrap table td { font-size:14px;font-weight:300;color:#666666;line-height:20px;border-bottom:1px solid #ddd;border-right:1px solid #ddd;text-align:center;padding:0 6px;}
.product-wrap table td:last-child  { border-right:0}

.contact-wrap { text-align:center;}
.contact-wrap .stit { font-size:20px;font-weight:bold;color:#30608e;padding-bottom:20px;}
.contact-wrap .con { font-size:14px;font-weight:300;line-height:20px;margin-bottom:20px;}
.contact-wrap .con span { display:block;padding:0 0;}
.contact-wrap .con span b { color:#ff0000;}
.contact-wrap iframe { width:100%;height:150px;}
}


.catalog-wrap { background:url(../img/sub/catalog-bg.jpg) no-repeat center;height:460px;color:#fff;padding-top:70px;box-sizing:border-box;text-align:center; font-family: 'Roboto'; }
.catalog-wrap b { display:block;font-size:40px;padding:60px 0 50px;text-transform:uppercase;}
.catalog-wrap  a { display:inline-block;border:1px solid #fff;padding:0 30px;line-height:60px;text-transform:uppercase;font-size:18px;font-weight:bold;color:#fff}
.catalog-wrap  a img { display:inline-block;vertical-align:middle;margin-left:30px;}



@media screen and (max-width:1000px){




.catalog-wrap { background:url(../img/sub/catalog-bg.jpg) no-repeat right center;height:auto;color:#fff;padding-top:30px;padding-bottom:30px;box-sizing:border-box;text-align:center; font-family: 'Roboto'; }
.catalog-wrap b { display:block;font-size:20px;padding:20px 0 20px;text-transform:uppercase;}
.catalog-wrap  a { display:inline-block;border:1px solid #fff;padding:0 10px;line-height:30px;text-transform:uppercase;font-size:14px;font-weight:bold;color:#fff}
.catalog-wrap  a img { display:inline-block;vertical-align:middle;margin-left:15px;height:14px;}

}